Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel XGS4700-48F

Zyxel XGS4700-48F 91-010-228001B Switch
SKU: 91-010-228001B

Zyxel XGS4700-48F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Protocolos Fibre Channel
IPv4, IPv6
Suporte 10G
SIM
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicação
SIM
Pontos de Conexão Fibre Channel
2
Software embarcado atualizável
SIM
Segurança
ANSI/UL 60950-1, CSA 60950-1, EN 60950-1
Algoritmo de segurança suportado
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Suporte SSH/SSL
SIM
Declarações de conformidade
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Faixa de temperatura de operação
0 - 45 °C
Tamanho da tabela de endereços
Peso
Profundidade
Largura
Instalação de prateleira
SIM
Gerenciamento baseado na web
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Lista de controle de conexão ACL
SIM
Controle do fluxo de publicação
SIM
Fator de forma
Volume de processamento
Número de linhas
8
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
192 Gbit/s
Número de slots para módulos SFP
Filtragem de Endereço MAC
SIM
Profundidade da embalagem
535 mm
Largura da embalagem
583 mm
Altura da embalagem
163 mm
Cache do pacote
Peso do pacote
7,8 kg
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
XGS4700-48F
GTIN EAN UPC
4718937525614
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
XGS4700-48F
Série de Produto
Mercados vendidos
NL, GB, DE, ES, HU, SE, IT, AT, BE, DK, US, WW, PT, LU, IS
Data de adição ao sistema
2011-10-07
Data de produção
Código do produto
91-010-228001B
Tabela de Endereços IP
8000
Dissipação de calor
487,63 BTU/s
Empilhável
SIM
Suporte MIB
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493 bridge MIB, RFC 2674 bridge MIB ext, RFC 1643 Ethernet MIB, RFC 2358 Ethernet-like MIB, RFC 1757 RMON group 1/2/3/9, RFC 2819/2925 MIB, ZyXEL privateMIB
Suporte multicast
SIM
Entradas de rota
12000
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Protocolos de gerenciamento
SNMP v1, v2c, v3
Zyxel XGS4700-48F 91-010-228001B Switch